'''
Importing data with NumPy

In this exercise, we will work with a file containing data on vapor pressure
of mercury (in millimeters of mercury) as a function of temperature (in degrees 
Celsius). You received this file, called `pressure.csv`, with this exercise.

To start: Explore

Navigate to and open the data file in the terminal.
What does it look like? Is it in line with what you'd expect from a CSV file 
(what kind of delimiter do you see)? Are there header rows?
'''

'''
Exercise A: Open

Open the file in Python using NumPy's function `np.loadtext()`. 

Hints:
* What is the location of your file with respect to this Python script?
* Do you need to set anything else in your function?
'''

# Your code here


'''
Exercise B: Shape

What is the size of your data (number of rows and columns)?
Check it with Python and print the output.
'''

# Your code here


'''
Exercise C: Modify

Degrees Celsius and milimiters of mercury are not SI units for temperature 
and pressure. Using Python, modify your data so that the values are 
expressed in SI units.
'''

# Your code here


'''
Exercise D: Save

Now that you have changed your data into SI units that we want to use for 
further analysis, save it!
You can name the new file `pressure_SI_units.csv`.
'''

# Your code here